SDL_ClearClipboardData(3)

NAME
SDL_ClearClipboardData - Clear the clipboard data.

HEADER FILE
Defined in SDL3/SDL_clipboard.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_ClearClipboardData(void);

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetClipboardData(3)